Subject: Fwd: Heads-up: Last Call Working Draft of XHR (1) to be published on Nov 24

From: Mark Nottingham <[email-masked]>
Date: Thu, 12 Nov 2009 10:39:33 -0800

FYI. Since this will be one of the more widely-implemented and used  
HTTP APIs out there, it would be good to have feedback from the HTTP  
community.

Cheers,

Begin forwarded message:

> From: Arthur Barstow <[email-masked]>
> Date: 12 November 2009 9:16:50 AM PST
> To: Maciej Stachowiak <[email-masked]>, Paul Cotton <[email-masked] 
> >, Sam Ruby <[email-masked]>, Addison Phillips <[email-masked] 
> >, Richard Ishida <[email-masked]>, ext Robin Berjon <[email-masked] 
> >, Frederick Hirsch <[email-masked]>, Dominique Hazael- 
> Massieux <[email-masked]>, Mark Nottingham <[email-masked]>
> Cc: <[email-masked]>, w3c-archive <[email-masked]>, Anne  
> van Kesteren <[email-masked]>
> Subject: Heads-up: Last Call Working Draft of XHR (1) to be  
> published on Nov 24
>
> This is a heads-up that the WebApps WG is planning to publish a new  
> LCWD of XmlHttpRequest spec on November 24 and the following WGs  
> will be asked to review the new LC: HTML, DAP, I18N Core and the  
> HTTP WG.
>
> http://dev.w3.org/2006/webapi/XMLHttpRequest/
>
> The comment period will be 3 weeks and thus will end on December 15.
>
> -Regards, Art Barstow
>
>
> Begin forwarded message:
>
>> From: Arthur Barstow <[email-masked]>
>> Date: November 10, 2009 5:01:37 PM EST
>> To: public-webapps <[email-masked]>
>> Subject: CfC: to publish Last Call Working Draft of XHR (1);  
>> deadline 18 November
>>
>> Anne has now resolved the last issue for XHR (1) and as discussed  
>> during last week's f2f meeting [1], the spec is ready for a Last  
>> Call Working Draft publication:
>>
>> http://dev.w3.org/2006/webapi/XMLHttpRequest/
>>
>> This CfC satisfies the group's requirement to "record the group's  
>> decision to request advancement" for this LCWD. Note that as  
>> specified in the Process Document [2], a Working Group's Last Call  
>> announcement is a signal that:
>>
>> * the Working Group believes that it has satisfied its relevant  
>> technical requirements (e.g., of the charter or requirements  
>> document) in the Working Draft;
>>
>> * the Working Group believes that it has satisfied significant  
>> dependencies with other groups;
>>
>> * other groups SHOULD review the document to confirm that these  
>> dependencies have been satisfied. In general, a Last Call  
>> announcement is also a signal that the Working Group is planning to  
>> advance the technical report to later maturity levels.
>>
>> As with all of our CfCs, positive response is preferred and  
>> encouraged and silence will be assumed to be assent. The deadline  
>> for comments is November 18.
>>
>> -Regards, Art Barstow
>>
>> [1] http://www.w3.org/2009/11/02-webapps-minutes.html
>> [2] http://www.w3.org/2005/10/Process-20051014/tr.html#last-call
>>
>>
>

--
Mark Nottingham       [email-masked]